/**************************************/
/*********[公用start]***********/
/**************************************/

body,div,p,span,ul,li,h1,h2,h3,h4,a,input,textarea,select{
	margin:0;
	padding: 0;
}

body{
	font-family:"Arial","微软雅黑";
	font-size: 14px;
	color:#666;
	overflow-x:hidden; 
	min-width: 320px;
	position: relative;
}

input,textarea,select{
	outline: none;
	font-family: "Microsoft Yahei";
	color:#666;
}

ul li{
	list-style-type: none;
}
	
h1,h2,h3{

	font-weight: normal;
}


div.clear{
	clear: both;
	height: 0;
	width: 0;
}

a{
	text-decoration: none;
	color:#666;
	cursor: pointer;
}

img{
	border:0;

	max-width: 100%;
}


div.wp{
	width: 1170px;
	max-width: 1170px;
	margin:0 auto;
}

.fl{
	float: left;
}

.fr{
	float: right;
}

/**************************************/
/*********[公用over]*******************/
/**************************************/
.header-2{
	display: none;
	height: 79px;
	border-bottom:3px solid #4db07d;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 5000000000;
	background-color: #fff;
}

.chenggao{
	display: none;
	height: 82px;
}

.nav-2{
	display: none;
	background-color: #fff;
}

.nav-2 li{
	padding: 5px 0 5px 10px ;
	border-bottom: 1px solid #ececec;
}

.nav-2 li a{
	display: block;
	width: 100%;
}

.nav-2 li a:hover{
	color:#32a469;
}
.logo-2{
	font-size: 0;
	margin-left: 15px;
}

.logo-2 img{
	width: 100%;
}
.menu{
	height: 100%;
	line-height: 79px;
	margin-right: 15px;

}
.menu li{
	display: inline-block;
	cursor:pointer ;
	margin-left: 10px;
}
.menu li img{
	vertical-align: middle;
}
.search-2{
	text-align: center;
	height: 35px;
	margin-top: 3px;
	display: none;
}
.search-2 input{
	width: 94%;
	height:30px;
	border:0;
	border:2px solid #4db07d;
	padding-left: 1%;

}


/****************header-top************************/

.header-top{
	height:30px;
	line-height: 30px;
	background-color: #32a469; 
	color:#fff;
	font-size: 14px;
	text-align: right;
}
.header-top img{
	vertical-align: middle;
	margin:0 5px;
}

.search{
	width: 37px;
	height: 21px;
	background-image: url(../images/search.jpg);
	background-repeat: no-repeat;
	background-position: center;
	position: relative;
	margin-top: 3px;
	cursor: pointer;
	margin-left: 22px;
	margin-right: 3px;
}
.search-tan{
	position: absolute;
	right: 7px;
	bottom: -35px;
	display: none;
	width: 220px;
}   

.search-tan input{
	width: 210px;
	padding: 3px 0;
	padding-left: 10px;

}
/****************header-top end************************/


/****************header-bottom************************/

.header-bottom{
	height: 112px;
	background-color: #fff;
}


div.logo{
	font-size: 0;
	margin-top: 17px;

	
}

div.nav li{
	height: 112px;
	line-height: 112px;
	margin-left: 15px;
}

div.nav li a{
	display: inline-block;
	width: 84px;
	height: 26px;
	line-height: 26px;
	text-align: center;
	border-radius: 20px;
	color:#353535;
	border:2px solid #fff;
	transition: .3s;

}

div.nav li a:hover{
	color:#32a469;
	border-color: #4db07d
}

div.nav li a.nav-active{
	color:#32a469;
	border-color: #4db07d
}

.language{
	height: 112px;
	line-height: 130px;
	margin-left: 10px;
}

.jian,.eng{
	display: inline-block;
	width: 28px;
	height: 28px;
	background-repeat: no-repeat;
	background-position: center;
	margin-left: 4px;

}

.jian{
	background-image: url(../images/jian.jpg);
}
.eng{
	background-image: url(../images/eng.jpg);
}

/****************header-bottom end************************/
/*******************banner-2***********************/
.banner-2 img{
	display: block;
	width: 100%;
}

.mianbaoxie{
	margin-top: 22px;
}

.mianbaoxie a:hover{
	text-decoration: underline;
}


.pro.pro-neiye{
	margin-top: 30px;
}
/******************banner-2 end************************/

/****************about *****************************/
.about{
	margin-top: 70px;
}
.about .wp>.about-pic{
	float: right;
	margin-top: 30px;
	margin-left: 34px;
	font-size: 0;
}

.about .wp{
	position: relative;
}

.about h1{
	font-size: 28px;
	font-weight: bold;
	color:#2b2b2b;
}

.about .lv-line{
	height: 4px;
	width: 55px;
	background-color: #32a469;
	margin: 18px 0 23px 0 ;
}

.about>.wp>p{
	text-indent: 2em;
	line-height: 30px;
}

.sank{
	position: absolute;
	right: -137px;
	bottom: 27px;

}

.about .more{
	position: absolute;
	width: 96px;
	height: 32px;
	line-height: 32px;
	text-align: center;
	color:#fff;
	background-color: #4db07d;
	border-radius: 25px;
	left: 0;
	bottom: 18px;
}



/****************about end************************/



/****************news ************************/
.news{
	margin-top: 85px;
} 
.title{
	text-align: center;
	border-bottom: 1px solid #efefef;
	position: relative;
	padding-bottom: 21px;
}
.title h1{
	font-size: 28px;
	font-weight: bold;
	color:#2b2b2b;
	text-transform: uppercase;
}
.title>img{
	position: absolute;
	left: 50%;
	margin-left: -8px;
	bottom: -10px;
}


.news .wp>h2{
	text-align: center;
	font-size: 14px;
	color:#888;
	margin-top: 30px;
}

.news-a{
	text-align: center;
	margin-top: 16px;
}

.news-a a{
	display: inline-block;
	width: 108px;
	height:38px;
	line-height: 38px;
	text-align: center;
	color:#fff;
	background-color: #818181;
	border-radius: 2px;
	margin:0 6px;
	transition: .3s;

}

.news-a a:hover{
	background-color: #32a469;
}

.news-a a.news-a-active{
	background-color: #32a469;
}

.news-b{
	text-align: center;
	margin-top: 16px;
}

.news-b a{
	display: inline-block;
	width: 108px;
	height:38px;
	line-height: 38px;
	text-align: center;
	color:#fff;
	background-color: #818181;
	border-radius: 2px;
	margin:0 6px;
	transition: .3s;
    font-size: 16px;
}

.news-b a:hover{
	background-color: #32a469;
}

.news-b a.news-b-active{
	background-color: #32a469;
}


#abpout_ca{
	background-color: #32a469;
}

.news-c{
	text-align: center;
	margin-top: 16px;
}

.news-c a{
	display: inline-block;
	width: 108px;
	height:38px;
	line-height: 38px;
	text-align: center;
	color:#fff;
	background-color: #818181;
	border-radius: 2px;
	margin:0 6px;
	transition: .3s;

}

.news-c a:hover{
	background-color: #32a469;
}

.news-c a.news-c-active{
	background-color: #32a469;
}

abpout_ca{
	background-color: #32a469;
}


.news-pic{
	font-size: 0;
	width: 536px;
	position: relative;
}
.news-pic img{
	width: 100%;
	display: block;

}
.heiceng{
	
	color:#fff;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 72px;
	-webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
          padding: 16px 22px;
          background-color: rgba(0,0,0,0.5);
       
}
.heiceng h3{
	font-size: 14px;
   line-height: 23px;
   text-overflow:ellipsis; 
   white-space:nowrap;
   overflow: hidden;
}

.news-list{
	width: 50%;
}
.news-list li{
	margin-top: 13px;

}
.news-list li:hover .news-date>h1,.news-list li:hover .news-date>h2,.news-list li:hover .news-list-con{
	color:#32a469;
}
.news-list li:first-child{
	margin-top: 0;
}

.news-date{
	text-align: center;
	border-right: 1px dashed #c6c6c6;
	padding-right: 20px;
}

.news-date>h1{
	font-size: 44px;
	color:#818181;
	line-height: 50px;
	transition: .3s;
}
.news-date>h2{
	font-size: 14px;
	color:#666;
		transition: .3s;
}

.news-list-con{
	width: 80%;

	margin-left: 20px;
	-webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
          padding: 10px 0;
          line-height: 31px;
          		transition: .3s;
}

.news-con {
	margin-top: 40px;
	position: absolute;
	left: -999999px;
	top: -999999px;
}








/****************news end************************/



/****************ineer ************************/
.ineer{
	height: 650px;

	background-image: url(../images/yuanzi.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	background-attachment: fixed;
	-webkit-background-size: cover;
	background-size: cover;
	-webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
    padding-top: 60px;
    margin-top: 80px;
}

.ineer .title{
	border-bottom: 0;
	padding-bottom: 8px;
}

.ineer .title h1{
	color:#fff;
}

.zhongxinjieshao{
	text-align: center;
	margin-top: 70px;
	font-size: 16px;
	color:#fff;
	line-height: 33px;
}


.xianglian{
	background-image: url(../images/xianglian.png);
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: 100%;
	background-size: 100%;
	margin-top: 97px;
}
.xianglian .wp{
	width: 962px;

}

.xianglian li{
	float: left;
	width: 25%;
	text-align: center;
}

.xianglian li a{
	display: inline-block;
	width: 112px;
	height: 112px;
	border-radius: 50%;
	background-repeat: no-repeat;
	background-position: center top;
    transition: .3s;
	position: relative;
	border:0;
}

.xianglian li a:hover .gc-shuoming{
	display: block;
}
.gc-shuoming{
	height: 124px;
	width: 124px;
	line-height: 112px;
	border-radius: 50%;
	font-size: 18px;
	color:#fff;
	background-color: rgba(0,0,0,0.5);
	position: absolute;
	left:50%;
	margin-left: -62px;
	top: 50%;
	margin-top: -62px;
	border:7px solid #45ac77;
	-webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
          display: none;
          -webkit- transition: .3s;
          transition: .3s;

}

.gc-shuoming>img{
	position: absolute;
	left: 50%;
	margin-left: -10px;
	top: -19px;
}
/****************ineer end************************/


/****************pro ************************/
.yuanyao{
	height: 362px;
	margin-top: 30px;
	background-image: url(../images/yy.jpg);
	background-repeat: no-repeat;
	background-position: center;
	-webkit-background-size: cover;
	background-size: cover;
	
}
.zhiji{
	height: 362px;
	margin-top: 30px;
	background-image: url(../images/yuanyao.jpg);
	background-repeat: no-repeat;
	background-position: center;
	-webkit-background-size: cover;
	background-size: cover;
	
}


.wenzi{
	width:50%;
	background-color: rgba(0,0,0,0.3);
	height: 100%;
	-webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
    padding-top: 140px;
}
.wenzi h1{
	font-size:48px;
	color:#fff;
	text-align:center; 
	letter-spacing:20px; 
}

.wenzi h2{
	font-size:22px;
	color:#fff;
	margin-top: 25px;
}

.pro-list{
	margin-top: 24px;
}
.pro-list li{
	float: left;
	width: 277px;
	text-align: center;
	margin-left: 14.5px;

	
}
.pro-list-2{
	margin-top: 45px;
}
.pro-list-2 li{
	margin-bottom: 45px;
}

.nav-3{
	text-align: center;
	margin-top:20px; 
}

.nav-3 li{
	display: inline-block;
	margin:0 5px;
}

.nav-3 li a{
	display: inline-block;
	
	height: 32px;
	line-height: 31px;
	-webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
    border:2px solid #fff;
    transition: .3s;
    border-radius: 20px;
    font-size: 14px;
    color:#393939;
}

.nav-3 li a:hover{
	color:#32a469;
	border-color: #32a469;
}

.nav-3 li a.nav-3-active{
	color:#32a469;
	border-color: #32a469;
}



.nav-4{
	text-align: center;
	margin-top:20px; 
}

.nav-4 li{
	display: inline-block;
	margin:0 5px;
}

.nav-4 li a{
	display: inline-block;
	width: 95px;
	height: 32px;
	line-height: 31px;
	-webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
    border:2px solid #fff;
    transition: .3s;
    border-radius: 20px;
    font-size: 14px;
    color:#393939;
}

.nav-4 li a:hover{
	color:#32a469;
	border-color: #32a469;
}

.nav-4 li a.nav-4-active{
	color:#32a469;
	border-color: #32a469;
}


.m-page{text-align: center;margin-bottom: 30px;overflow: hidden;color: #999;margin:40px 0; }
.m-page1{height:auto;margin-bottom:20px;width:100%;margin-top:25px;overflow:hidden;text-align:center;font-size:12px;}
.m-page ul{display: inline-block;overflow: hidden;vertical-align: middle;}
.m-page ul li{display: inline-block;margin: 2px;}
.m-page ul li a{
    display: block;line-height: 18px;font-size: 14px;padding:  10px 14px;border: 1px solid #e7e7e7;
    color: #666;
	
}
.m-page ul li.on a,.m-page ul li a:hover{border-color: #32a469;background-color: #32a469;color:#fff;}
.m-page select{height: 18px;width: 35px;font-size: 12px;vertical-align: middle;border: 1px solid #999;}


.faq_page{height:auto;margin-bottom:20px;width:100%;margin-top:25px;overflow:hidden;text-align:center;font-size:12px;}
.faq_page a{
color:#3EB034;border:1px solid #3EB034;text-decoration:none;padding:5px 10px;height:30px;line-height:30px;margin-left:5px;}
.faq_page a:hover{color:#fff;text-decoration:none;background-color:#3EB034;}
.faq_page span{
	padding:5px 10px;height:30px;line-height:30px;margin-left:5px;
	}


#page_current{color:#fff;background-color:#3EB034;}
/*******************************/


.pro-list li:first-child{
	margin-left: 0;
}

.pro-list li:nth-child(5) {
    margin-left: 0;
}


.pro-list li:nth-child(9) {
    margin-left: 0;
}

.pro-list li a{
	display: block;
}

.pro-list li a h1{
	font-size: 14px;
	color:#666;
	margin-top: 25px;
}

.pro-pic{
	-webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
     -ms-box-sizing: border-box;
          box-sizing: border-box;
	background-color: #f6f6f6;
	position: relative;
	height: 298px;
		
		background-repeat: no-repeat;
		background-position: center ;
}

.pro-pic1{
	-webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
     -ms-box-sizing: border-box;
          box-sizing: border-box;
	background-color: #f6f6f6;
	position: relative;
	width:274px;
	height: 270px;
		
		background-repeat: no-repeat;
		background-position: center ;
}
.pro-pic:hover .lvceng{
	display: block;
}

.lvceng{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-image: url(../images/lvceng.png);
	background-repeat: no-repeat;
	background-position: center;
	-webkit-background-size: cover;
	background-size: cover;
	display: none;transition: .3s;
}


#pro-con-2{display: none;}

.shipin{
	position: fixed;
	left: 0;
	top: 0;
	width: 	100%;
	height: 100%;
	background-color: rgba(0,0,0,0.6);
	z-index: 50000;
	display: none;
}

.shipin-con{
	position: fixed;
	width: 50%;
	height: 50%;
	left: 50%;
	top: 50%;
	margin-left: -25%;
	margin-top: -12%;
	background-color: #fff;
}

.close{
	position: absolute;
	right: 5px;
	top: 5px;
	width: 35px;
	height: 36px;
	background-image: url(../images/close.png);
	background-repeat: no-repeat;
	background-position: center ;
	cursor:pointer ;

}

/****************pro end************************/



/****************footer************************/
.footer-1{
	margin-top: 63px;
	background-color: #32a469;

}

.footer-1-left{
	float: left;
	width: 50%;

}


.footer-1-right{
	float: right;
	width: 50%;
	font-size: 0;
	cursor: pointer;
	position: relative;
}


.mkl-ship{
	position: absolute;
	width: 100%;
	height: 100%;
	background-color:rgba(0,0,0,0.5);
	left: 0;
	top: 0;
	font-size: 26px;
	color:#fff;
	-webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;

    padding-left: 110px;
    padding-top: 90px;
	
}

.mkl-ship span{
	font-size: 16px;
	text-transform: uppercase;
	margin-top: 10px;
}
.yuangun{
	float: right;
	width: 585px;
	position: relative;
	margin-top: 8%;
}

.yuangun-2{
	display: none;
	text-align: center;
}

.yuangun-2 .flex-control-nav{
	display: none;
}

.yuangun-wp{
	width: 525px;
	margin:0px auto 0;
	overflow: hidden;
}


.yuangun-wp li{
		float: left;
		width: 102px;
		margin:0 36px;
		text-align: center;
		font-size: 0;
		height: 146px;
}

.yuangun-wp li h1{
	font-size: 18px;
	color:#fff;
	margin-top: 20px;
}



.yuangun-2 h1{
	font-size: 18px;
	color:#fff;
	margin-top: 20px;
	text-align: center;
}
.y-pre,.y-next{
	position: absolute;
	width: 13px;
	height: 25px;
	background-repeat: no-repeat;
	background-position: center;
	top: 50%;
	margin-top: -12px;
	transition: .3s;
	cursor: pointer;

}
.y-pre{
	background-image: url(../images/y-left.png);
	left:16px;

}
.y-pre:hover{
	background-image: url(../images/y-left-h.png);
}

.y-next{
	background-image: url(../images/y-right.png);
	right: 16px;
}

.y-next:hover{
	background-image: url(../images/y-right-h.png);
}

.footer-2 .wp{
	border-bottom: 1px solid #ececec;
	padding-bottom: 29px;
}
.footer-2 h1{
	font-size: 14px;
	color:#666;
	height: 65px;
	line-height: 65px;
}

.footer-2 {
	display: none;
}
.footer-2 li{
\
	
	font-size: 0;
}


.footer-3{
	margin-top: 32px;
}
.footer-3-left li{
	float: left;
	width: 120px;
	text-align: center;
}
.footer-3-left li:first-child{
	width: 58px;
	margin-right: 20px;
}
.footer-3-left li h1{
	font-size: 14px;
	color:#666;
	margin-bottom: 15px;
}

.footer-3-left li a{
	display: block;
	font-size: 12px;
	margin-top: 10px;
}

.footer-3-left li a:hover{
	text-decoration: underline;
}


.erweima-pic{
	font-size: 0;
	padding: 6px;
	border:1px solid #ececec;
	width: 87px;
	margin:0 auto;
}
.footer-3-right ul{text-align: center;margin-top:26px; }

.footer-3-right li{
	display: inline-block;
	font-size: 0;
	margin:0 5px;
	
}


.footer-4{
	height: 35px;
	background-color: #2b2b2b;
	line-height: 35px;
	text-indent: 20px;
	color:#fff;
	margin-top: 36px;
}

 .footer-4 a{
 	color:#fff;
 }

.footer-4 span{
	float: right;
}
/****************footer end************************/










/****************service ************************/



.service-date>h1{
	font-size: 44px;
	color:#818181;
	line-height: 40px;
	transition: .3s;

}
.service-date>h2{
	font-size: 14px;
	color:#666;
		transition: .3s;
}


.service-con h1{
	font-size: 20px;
	color:#666;
	margin-bottom: 5px;
	text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    transition: .3s;
}

.service-con>p{
	color:#898989;
	text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}


.service-pic{
	width: 177px;font-size: 0;
	float: right;
}

.service-date{
	float: left;
	text-align: center;
    border-right: 1px dashed #c6c6c6;
    padding-right: 20px;
    margin-top: 25px;
}
.service-con{
	float: left;
	margin-left: 24px;
	margin-top: 25px;
	width: 70%;
}
.service-con2{
	float: left;
	margin-left: 24px;
	margin-top: 25px;

}


.service-con2 h1{
	font-size: 20px;
	color:#666;
	margin-bottom: 5px;
	text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    transition: .3s;
}

.service-con2>p{
	color:#898989;
	text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.service-list li{
	padding: 26px 0;
	border-bottom: 1px solid #efefef;
}


.service-list li:hover .service-date>h1{
	color:#32a469;
}

.service-list li:hover .service-date>h2{
	color:#32a469;
}

.service-list li:hover .service-con>h1{
	color:#32a469;
}





/****************service end************************/















/****************about************************/
		.about-1{
			margin:75px auto 40px;
		}
	.about-1 img{
		display: block;
		margin:0 auto;
		width: 75%;
	}

	.about-con{
		text-indent: 2em;
		line-height: 32px;
		padding:0 2%;
	}

/****************about end************************/

/****************contact ************************/
	.map img{
		display: block;
		width: 100%;
	}


	.footer-1-teshu{
		margin-top: 0;
	}



	.contact-con li{
		float: left;
		width: 33%;
		-webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
 
	}
	

	.contact-con li:first-child .contact-p{
		padding-left: 0;
		border-left: 0;
	}

	.contact-con li:first-child h1{
		padding-left: 0;
	
	}

	.contact-con li h1{
		font-size: 18px;
		color:#000;
		padding-left: 59px;
	}
	.contact-p{
		margin-top: 25px;
	border-left: 1px solid #ececec;
	padding-left: 59px;
	}
	.contact-p p{
		color:#757575;
		margin-top: 15px;
		text-transform: uppercase;
	}

	.liuyan{
		margin-top: 40px;
	}
	.liuyan h1{
		font-size: 20px;
		color:#000;
		font-weight: bold;
		padding-bottom: 21px;
		background-image: url(../images/liuyan-bg.jpg);
		background-repeat: no-repeat;
		background-position: left bottom;
	}



.form-left{
	float: left;
	margin-top: 50px;
}

.form-left input{
	padding-left: 47px;
	width: 309px;
	height: 44px;
	line-height: 44px;
	margin-bottom: 22px;
	background-repeat: no-repeat;
	background-position: 14px  center;
	border:0;
	border:1px solid #ececec;

}

.form-right{
	float: right;
		margin-top: 50px;
}

.form-right textarea{
	width: 728px;
	padding-top: 12px;
	padding-left: 40px;
	height: 168px;
	border:0;
	border:1px solid #ececec;
	background-repeat: no-repeat;
	background-position: 14px  12px;
	background-image: url(../images/input-4.jpg);
	color:#aeadad;
	font-size:14px;
	outline: none;
	resize: none;

}

.sub{
	text-align: center;
}
.sub input{
	display: inline-block;
	width: 170px;
	height: 49px;
	border:0;
	background-color: #4db07d;
	color:#fff;
	font-size: 16px;
	border-radius: 25px;
	margin-top: 40px;
	cursor: pointer;
	margin-bottom:48px; 

}
/****************contact end************************/



/****************qiyewenhua ************************/
.qiye-1{
	margin-bottom: 45px;
	border:1px solid #efefef;
	padding-left: 32px;

}

.qiye-2{

	border:1px solid #efefef;

	padding-right: 30px;
	text-align: right;

}

.qiye-1 h1,.qiye-2 h1{
	font-size:24px;
	color:#000; 
	font-weight: bold;
	margin-top: 25px;

}





.qiye-1 .qiye-pic-1{
	float: right;
	width: 728px;
	overflow: hidden;
}

.qiye-1 .qiye-pic-1 img{
	width: 100%;
	display: block;
	transition: .3s;
}


.qiye-1 .qiye-pic-1:hover img{
	-webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}

.qiye-2 .qiye-pic-2{
	float: left;
	width: 730px;
	overflow: hidden;
}

.qiye-2 .qiye-pic-2 img{
	width: 100%;
	display: block;
	transition: .3s;
}
.qiye-2 .qiye-pic-2:hover img{
	-webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}



.qiye-1 .lv-line {
    height: 4px;
    width: 55px;
    background-color: #32a469;
    margin: 18px 0 23px 0;
}

.qiye-2 .lv-line {
    height: 4px;
    width: 55px;
    background-color: #32a469;
    margin: 18px 0 23px 0;
    float: right;
}

.linian{
	margin-top: 20px;
}

.yuangong{
	margin-top: 45px;
	text-align: center;
}


.yuangong h1{
	font-size:24px;
	color:#000; 
	font-weight: bold;
	text-align: left;
}

.yuangong .lv-line {
    height: 4px;
    width: 55px;
    background-color: #32a469;
    margin: 18px 0 23px 0;
}


.yuangong li{
	float: left;
	width: 32%;
	margin-left: 2%;
	
}
.yuangong li:first-child{
	margin-left: 0;
}
.yuangong li a{
	display: inline-block;
	width: 100%;
	position: relative;
	
}
.yuangong li a:hover .yuangong-lv{
	display: block;

}

.yuangong-lv{
	position: absolute;
	left: 0;
	width: 100%;
	top: 0;
	height: 100%;
	background-image: url(../images/lvceng-2.png);
	background-repeat: no-repeat;
	background-position: center;
	-webkit-background-size: cover;
	background-size: cover;
	display: none;
}
.yuangong li img{
	display: block;

	width: 100%;
}

.yuangong li h3{
	text-align: center;
	margin-top: 30px;
	font-size:14px;
	color:#666;
}

/****************qiyewenhua end************************/

/****************rongyu ************************/

.rongyu li{
	float: left;
	width: 33%;

	-webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
          margin-top: 65px;


}
.rongyu li h1{
	width: 347px;
		margin:0 auto;
		font-size: 13px;
		color:#666;
		height: 64px;
		line-height: 64px;
		border-bottom: 1px solid #fff;
		transition: .3s;
		text-align: center;
}

.rongyu li:hover h1{
	color:#32a469;
	border-color: #32a469;
}


.rongyu-pic img{
	display: block;
	margin:0 auto;
	-webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
	width: 347px;
	border:1px solid #fff;
	
}


.rongyu-pic{
	-webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
          width: 347px;
          border:11px solid #ededed;
          margin: 0 auto;
}



/****************rongyu end************************/






/****************xinwen ************************/
.service-lun{
	margin-top: 57px;
}
.service-lun-pic{
	float: left;
	width: 277px;
	font-size: 0;
}

.service-lun-con{
	float: left;
	margin-left: 34px;
	width: 830px;
}

.service-lun-con h1{
	font-size:18px; 
}

.service-lun-con h2{
	height: 48px;
	line-height: 48px;
	font-size: 14px;
}

.service-lun-con h2 img{
	vertical-align: middle;
	margin-right: 10px;
}

.service-lun-con>div{
	line-height: 25px;
}
.service-lun-wp{
	width: 1170px;
	overflow: hidden;
	position: relative;
}
.service-lun-wp ul{
	width: 500000px;
	position: relative;
}

.service-lun-wp li{
	width: 1170px;
	float: left;
}
.zhishiqi{
	text-align: center;
	width: 100%;
	position: absolute;
	left: 0;
	bottom: 10px;
}
.zhishiqi span{
	display: inline-block;
	width: 10px;
	height: 10px;
	background-color: #d6d7d1;
	border-radius: 50%;
	cursor: pointer;
	margin:-10px 3px;
	transition: .3s;
}

.zhishiqi span:hover{
	background-color: #4caf68;
}

.zhishiqi span.zhishiqi-active{
	background-color: #4caf68;
}
/****************xinwen end************************/







/****************zhaop ************************/
.zhaop-gg-pic{
	float: right;
	font-size: 0;
}
.zhaop-gg{
	margin-top: 50px;
}

.zhaop-gg h1{
	font-size: 26px;
	color:#000;
	
}

.zhaopin-con{
	margin-top: 43px;
	line-height: 30px;
}

.zhaop-xinxi{
	margin-top: 115px;
}
.zhaop-xinxi li{
	float: left;
	width: 45%;
	text-align: left;
	padding: 30px 0 80px 16px;
	-webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
          position: relative;
          border-top: 1px solid #b2b2b2;
		 min-height: 420px;

}

.zhaop-xinxi li:nth-child(even){
	margin-left: 10%;
}
.zhaop-xinxi li h1{
	font-size: 20px;
	color:#000;
	font-weight: bold;
	height: 80px;
	line-height: 80px;
	transition: .3s;

}


.zhaop-xinxi li h2{
	font-size: 16px;
	height: 50px;
	line-height: 50px;
}

.renzhi{
	line-height: 32px;
	min-height:320px;
}


.zhaop-xinxi li:hover .more{
	display: block;
}

.zhaop-xinxi li:hover h1{
	color:#32a469;
}
.zhaop-xinxi .more {
    position: absolute;
    width: 96px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    color: #fff;
    background-color: #4db07d;
    border-radius: 25px;
    left: 14px;
    bottom: 18px;
    display: none;
    transition: .3s;
}









.zaixianyingpin{
	margin-top: 60px;
}


.zaixianyingpin h1 {
    font-size: 20px;
    color: #000;
    font-weight: bold;
    padding-bottom: 21px;
    background-image: url(../images/liuyan-bg.jpg);
    background-repeat: no-repeat;
    background-position: left bottom;
    margin-bottom: 52px;
}


.zaixianyingpin li{
	float: left;
	width: 33%;
}

.yp{
	margin-bottom:23px; 
}

.yp span{
	display: inline-block;
	width: 88px;
	height: 45px;
	line-height: 45px;
	text-align: right;
	font-size: 14px;
	color:#808080;
}

.yp input[type="text"],.yp select {
	width: 270px;
	height: 45px;
	
	padding-left: 10px;
	-webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
          border:0;
          border:1px solid #e4e4e4;
          	font-size: 14px;
	color:#808080;
}

.yp input[type="text"] {
line-height: 45px;
}

.yp-sub{
	text-align: center;
}

.yp-sub input {
    display: inline-block;
    width: 170px;
    height: 49px;
    border: 0;
    background-color: #4db07d;
    color: #fff;
    font-size: 16px;
    border-radius: 25px;
    margin-top: 40px;
    cursor: pointer;
   
}
/****************zhaop end************************/
/****************gongchengzhongxin ************************/
.title2{
	text-align: center;
	
	position: relative;
	padding-bottom: 21px;
}
.title2 h1{
	font-size: 28px;
	font-weight: bold;
	color:#2b2b2b;
	text-transform: uppercase;
}


.gongchengzhongxin .lv-line{
	height: 4px;
	width: 55px;
	background-color: #32a469;
	margin: 18px auto 23px  ;
}


.gongcheng-pic{
	float: left;
	margin-left: 51px;
	margin-right: 35px;
	font-size: 0;
}

.zhongxinjinajie{
	line-height: 35px;
	margin-top: 69px;
}


.team-pic{
	background-repeat: no-repeat;
	background-position:left center;
	width: 191px;
	height: 191px;
	border-radius: 50%;
	overflow: hidden;
		position: relative;
}
.fcfc .team-pic{
	margin:0 auto;
}
.fcfc  .flex-control-nav{
	display: none;
}
.fcfc h1{
	text-align: center;
	font-size: 16px;
	margin-top: 10px;
}
.team{
	position: relative;
	padding-top: 50px ;
	padding-bottom: 35px;
	background-color: #f7f7f7;
	margin-top: 60px;
}
.team .wp{
	position: relative;
}


.team-wp li{
	position: relative;
	float: left;
	margin:0 21px;
}
.team-wp li:hover .team-zhao{
	display: block;
}
.team-zhao{
	position: absolute;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-position: center ;

	background-image: url(../images/team-zhao.png);
	left: 0;
	top: 0;
	background-color: rgba(0,0,0,0.3);
	display: none;
}

.team-wp li h1{
	font-size: 16px;
	color:#666;
	padding: 13px 0;
	border-top: 1px solid #f7f7f7;
	border-bottom: 1px solid #f7f7f7;
	text-align: center;

	
	margin:26px auto 0;
}
.team-wp li:hover h1{
	border-color: #aaa;
}


.t-left,.t-right{
	position: absolute;
	margin-top: -14px;
	top:50%;
	width: 16px;
	height: 28px;
	background-repeat: no-repeat;
	background-position: center;
	cursor:pointer ;
	
}

.t-left{
	left: -34px;
	background-image: url(../images/t-left.png);
}
.t-right{
	right: -34px;
	background-image: url(../images/t-right.png);
}

.team-2{
	display: none;
}


.team .lv-line{
	height: 4px;
	width: 55px;
	background-color: #32a469;
	margin: 18px auto 23px  ;
}

.yiqishebei .lv-line{
	height: 4px;
	width: 55px;
	background-color: #32a469;
	margin: 18px auto 23px  ;
}

.yafachengguo .lv-line{
	height: 4px;
	width: 55px;
	background-color: #32a469;
	margin: 18px auto 23px  ;
}

.news-x{
	text-align: center;

}

.news-x a{
	display: inline-block;
	width: 108px;
	height:38px;
	line-height: 38px;
	text-align: center;
	color:#fff;
	background-color: #818181;
	border-radius: 2px;
	margin:0 6px;
	transition: .3s;

}

.news-x a:hover{
	background-color: #32a469;
}

.news-x a.news-x-active{
	background-color: #32a469;
}


.yiqishebei{
	margin-top: 80px;
}

.yanfachengguo{
	margin-top: 80px;
}
.yiqizhaopian li{
	float: left;
	width: 273px;
	max-width: 273px;
	margin-left: 26px;
	position: relative;
	font-size: 0;


}

.yiqizhaopian li:first-child{
	margin-left: 0;
}

.yiqizhaopian li .h1-heizhao{
	position: absolute;
	left: 0;
	bottom: 0;
	height: 43px;
	line-height: 43px;
	color:#fff;
	width: 100%;
	background-color: #2f2e2f;
	background-color: rgba(0,0,0,0.5);
	text-align: center;
	font-size: 14px;
}

.yiqizhaopian li:hover .h1-heizhao-wp{
	background-image: url(../images/h1-heizhao-wp.png);
}

.yiqizhaopian li:hover .h1-heizhao{
	bottom: 50%;
	margin-bottom:-21px;
	background-color: rgba(0,0,0,0);
}
.h1-heizhao-wp{
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	background-color: rgba(0,0,0,0.3);
	background-repeat: no-repeat;
	background-position: center;
	-webkit-background-size: cover;
	background-size: cover;
}
.yiqizhaopian li img{
	width: 100%;
}
/****************gongchengzhongxin end************************/


/****************jianjie ************************/

.jiagou .lv-line{
	height: 4px;
	width: 55px;
	background-color: #32a469;
	margin: 18px auto 23px  ;
}


.jiagou{
	background-image: url(../images/jiagou-bg.jpg);
	background-repeat: no-repeat;
	background-position: center ;
	-webkit-background-size: cover;
	background-size: cover;
	padding-top:63px; 
	height: 763px;
	 -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
	text-align: center;
	font-size: 0;
	margin-top: 70px;
}

.lingdao{
	margin-top: 50px;
}

.lingdao .lv-line{
	height: 4px;
	width: 55px;
	background-color: #32a469;
	margin: 18px auto 0  ;
}

.yuangong-2
{margin-top: 10px;}















.dashiji{
	background-image: url(../images/dashiji-bg.jpg);
	background-repeat: no-repeat;
	background-position: center ;
	-webkit-background-size: cover;
	background-size: cover;
	height: 545px;
	padding-top: 50px;
	 -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

.dashiji .title2 h1{
	color:#fff;
}

.dashiji .lv-line{
	height: 4px;
	width: 55px;
	background-color: #fff;
	margin: 18px auto 0  ;
}



.fazhanlicheng>h3{
	background-image: url(../images/h3.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	height: 30px;
	margin-top: 40px;
}

.fazhanlicheng>h4{
	background-image: url(../images/h4.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	height: 30px;
}

.fazhanlicheng-con li{
	height: 120px;
	text-align: center;
	font-size: 22px;
	color:#fff;
	padding-top: 50px;
	line-height: 50px;
	 -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
          display: none;
}

.fazhanlicheng-con li:first-child{
	display: block;
}
.fazhanlicheng-con li span{
	font-size: 46px;
	font-weight: bold;
	vertical-align: middle;
	margin-right: 30px;

}




.shijianxian{

	 -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
          overflow-x:hidden;
}

.shijianxian>ul{
	width: 5000000px;
	position: relative;
}


.shijianxian li{
	float: left;

	height:195px;
	padding-top: 0;
	width: 117px;

	
	cursor: pointer;
	background-repeat: no-repeat;
	background-position: center top;
	position: relative;
}
.shijianxian li.shijianxian-bg{
	background-image: url(../images/shijianxian-bg.png);
}

.shijianxian li span{
	position: absolute;
	left: 0;
	bottom: 45px;
	width: 100%;
	color:#fff;
	font-size: 22px;
	text-align: center;
}
/****************jianjie end************************/












/**************tuandui***************************/
.tuandui>ul>li{
	float: left;
	width: 524px;
	margin-top: 60px;
	padding-bottom: 45px;
	border-bottom: 1px solid #eaeaea;


}

.tuandui>ul>li:nth-child(even){
	float: right;
}

.tuandui-pic{
	float: left;
	width: 211px;
	font-size: 0;
}



ul.arter li{font-size:14px;line-height:34px;color:#666;}
ul.arter span{height:34px;line-height:34px;width:65px;text-align:justify;display:inline-block;overflow:hidden;vertical-align:top;}
ul.arter i{display:inline-block;width:100%;height:0;}
               
ul.arter li span.em{
	float: left;
}
ul.arter li em{
	float: right;
	width: 194px;
	font-style: normal;
}
ul.arter{
	float: right;
	width: 277px;
}




.footer-2-2 .wp{
	border-bottom: 1px solid #ececec;
	padding-bottom: 29px;
}
.footer-2-2 h1{
	font-size: 14px;
	color:#666;
	height: 65px;
	line-height: 65px;
}
.footer-2-2 li{
	float: left;
	width: 178px;
	margin-left: 20px;
	font-size: 0;
}
.footer-2-2 li:first-child{
	margin-left: 0;
}

.footer-2-2-wp{
	width: 1190px;
	overflow: hidden;
}



.news-pic .flex-viewport li{
	position: relative;
}
.fdfd .flex-control-nav{
	display: none;
}


.fdfd .flex-direction-nav{
	display: block;
}

.fdfd .flex-direction-nav .flex-prev{
	left: 0;
	background-position: center;
	width: 36px;
	background: url(../images/arr.png) no-repeat; 
}

.fdfd .flex-direction-nav .flex-next{
	right: 0;
	background-position: center ;
width: 36px;
	background: url(../images/arr-2.png) no-repeat; 
}


.fefe .flex-control-nav{
	display: none;
}


.fefe .flex-direction-nav{
	display: block;
}

.fefe .flex-direction-nav .flex-prev{
	left: 0;
	background-position: center;
	width: 36px;
	background: url(../images/arr.png) no-repeat; 
}

.fefe .flex-direction-nav .flex-next{
	right: 0;
	background-position: center ;
width: 36px;
	background: url(../images/arr-2.png) no-repeat; 
}




.news-con {
	margin-top: 40px;
	position: absolute;
	left: 0;
	top: -10000px;
}


#news-1{
	position: static;
}




.fsfs .flex-control-nav{
	display: none;
}


.flexslider
{width: 100%;}


.yuangun-2 .flex-direction-nav{
	display: block;
}




.yuangun-2 .flex-direction-nav .flex-prev{
	left: -70px;
	top: 33%;
	background-position: center;
	width: 22px;
	background: url(../images/arr.png) no-repeat; 
}

.yuangun-2 .flex-direction-nav .flex-next{
	right: -70px;
		top: 33%;
	background-position: center ;
    width: 22px;
	background: url(../images/arr-2.png) no-repeat; 
}

div.chakangengduo{
	text-align: center;
}

div.chakangengduo a{
	display: inline-block;
	margin:30px 0;
}

div.chakangengduo .more{
	display: inline-block;
	margin:30px 0;
	color:#fff;
	background-color: #4db07d;
	border-radius: 22px;
	width: 111px;
	height: 35px;
	line-height:35px;
	text-align: center;
	
}

.yanfachengguo .wp{
	margin-top: 30px;
}

/*************10-10***************/
.yuangong-12
{position: relative;}
.yuangong-12-2{
	display: none;
}

.yuangong-12-left,.yuangong-12-right{
	position: absolute;
	width: 16px;
	height: 28px;
	top: 50%;
	margin-top: -14px;
	background-repeat: no-repeat;
	background-position: center ;
	cursor: pointer;
}

.yuangong-12-left{
	left: -30px;
	background-image: url(../images/t-left.png);
}

.yuangong-12-right{
	right: -30px;
	background-image: url(../images/t-right.png);
}

.yuangong-12-wp{
	width: 1170px;
	overflow:hidden;

}
.yuangong-12-wp li{
	float: left;
	width: 364px;
	margin-left: 39px;
}

.yuangong-12-wp ul {
	width: 6000000px;
	position: relative;

}

.yuangong-12-wp li img{
	width: auto;
}
.fvfv{
	width: 95%;
	margin:0 auto;
}

.fvfv li{
	margin-left: 0;
}

.fvfv  .flex-control-nav{
	display: none;
}

.pro-yiqishebei li h1{
	font-size:13px;
	height:60px;
	line-height:78px;
	transition: .3s;
	
	}

.pro-yiqishebei li:hover h1{
	
	color:#32a469;
	
	}




/**************10-24zhuanjia*****************/


.zhuanjiatuandui li{
	padding: 68px 0	74px;
}


.zhuanjiatuandui-li-1{
	background-color: #fff;
}

.zhuanjiatuandui-li-2{
	background-color: #fafafa;
}


.zhuanjiatuandui-li-1 .zhuanjia-pic-bg{
	float: left;
	width: 274px;
	height: 413px;
		-webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
          border:2px solid #c7c7c7;
          position: relative;

}

.zhuanjiatuandui-li-1  .zhuanjia-pic-1{
	position: relative;
	left: 27px;
	top: 16px;
	font-size: 0;
	width: 278px;
	height: 350px;
	padding-top: 11px;
	background-image: url(../images/zhuanjia-bg.jpg);
	background-repeat: repeat-y;
	background-position: left top;
}






.zhuanjiatuandui-li-1 .zhuanjia-zhiwei-1{
	position: absolute;
	bottom: 0;
	left: 11px;
	width: 278px;
	height: 70px;
	line-height: 70px;
	text-align: center;
	color:#fff;
	font-size: 16px;
	background-color: #319d66;
	display: none;
}

.zhuanjiatuandui-li-2 .zhuanjia-zhiwei-1{
	position: absolute;
	bottom: 0;
	right: 11px;
	width: 278px;
	height: 70px;
	line-height: 70px;
	text-align: center;
	color:#fff;
	font-size: 16px;
	background-color: #319d66;
	display: none;
}

.zhuanjiatuandui-li-1 .zhuanjia-pic-1 a{
	display: block;
	width: 100%;
	height: 100%;
	position: relative;
	left: 11px;
	background-repeat:no-repeat;
	background-position:left top;

}


.zhuanjiatuandui-li-1 .zhuanjia-con-1{
	margin-left: 125px;
	float: left;
	width: 740px;
	line-height: 35px;
}


.zhuanjiatuandui-li-1 .zhuanjia-con-1 .zhuanjia-lvline{
	height: 2px;
	background-color: #717171;
	width: 43px;
	display: inline-block;
	vertical-align: middle;
	margin-right: 12px;
}







.zhuanjiatuandui-li-2 .zhuanjia-pic-bg{
	float: right;
	width: 274px;
	height: 413px;
		-webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
          border:2px solid #c7c7c7;
          position: relative;

}

.zhuanjiatuandui-li-2  .zhuanjia-pic-1{
	position: relative;
	right: 27px;
	top: 16px;
	font-size: 0;
	width: 278px;
	height: 350px;
	padding-top: 11px;
	background-image: url(../images/zhuanjia-bg.jpg);
	background-repeat: repeat-y;
	background-position: left top;
}

.zhuanjiatuandui-li-2 .zhuanjia-pic-1 a{
	display: block;
	width: 100%;
	height: 100%;
	position: relative;
	right: 11px;
	background-repeat:no-repeat;
	background-position:left top;


}


.zhuanjiatuandui li:hover .zhuanjia-pic-1 a{
	background-position:-277px center;
	
	}


.zhuanjiatuandui-li-2 .zhuanjia-con-1{
	
	float: left;
	width: 740px;
	line-height: 35px;
}


.zhuanjiatuandui-li-2 .zhuanjia-con-1 .zhuanjia-lvline{
	height: 2px;
	background-color: #717171;
	width: 43px;
	display: inline-block;
	vertical-align: middle;
	margin-right: 12px;
}

.zhuanjia-con-1 h1{
	font-size: 30px;
	color:#525252;
	line-height: normal;
	margin-bottom: 30px;
}

.zhuanjia-xq{
	text-align: right;
	line-height: normal;
	margin-top: 15px;
	display: none;
}

.zhuanjia-xq a{
	display: inline-block;
	width: 105px;
	height: 37px;
	background-image: url(../images/zhuanjia-xq.jpg);
	background-repeat: no-repeat;
	background-position: center ;
	text-align: left;
	text-indent: 17px;
	line-height: 37px;
	color:#fff;
}

.zhuanjiatuandui li:hover .zhuanjia-pic-bg{
	border-color: #32a469;
}




.zhuanjiatuandui li:hover .zhuanjia-zhiwei-1{
	display: block;
}


.zhuanjiatuandui li:hover .zhuanjia-xq{
	display: block;
}

.zhuanjiatuandui li:hover .zhuanjia-lvline{
	background-color: #32a469;
}































